「テンプレート:メインページ/styles.css」の版間の差分

編集の要約なし
編集の要約なし
1行目: 1行目:
@media (min-width: 768px) {
.floatleft{width:48%;
.floatleft{width:48%;
margin-right:2%;
margin-right:2%;
4行目: 5行目:
clear:none;
clear:none;
overflow-y:auto;
overflow-y:auto;
}
}
}

2022年8月14日 (日) 01:41時点における版

@media (min-width: 768px) {
.floatleft{width:48%;
margin-right:2%;
height:auto;
clear:none;
overflow-y:auto;
}
}